Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6874 - /etc/rc.d/init.d/inet without d
Summary: /etc/rc.d/init.d/inet without d
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netkit-base
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-10 10:26 UTC by Mads Kiilerich
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 17:03:10 UTC


Attachments (Terms of Use)

Description Mads Kiilerich 1999-11-10 10:26:58 UTC
all other daemons in init.d has a d in their name.

Also inetd is _known_ as inetd, while "inet" sounds like
something like the whole internet.

Please rename it.

Regards

Comment 1 Jeff Johnson 2000-01-04 17:03:59 UTC
While the lack of a d may seem inconsistent with other scripts, there
are other unix systems (e.g. solaris and probably most SVR4 clones) that have
traditionally named this script "inet". I also don't believe the name change is
worth the pain the change would inflict on Red Hat users.


Note You need to log in before you can comment on or make changes to this bug.